@charset "UTF-8";
/* CSS Document */

/*
	ナレッジTOP
-----------------------------------------------------------------------------------------------*/
/* 連載記事一覧
============================== */
.seriesListWrapper .cmnListArticleCardWrapper{
	margin-bottom: 100px;
}
.seriesListWrapper .cmnListArticleCard > li{
	width: calc((100% - 60px)/3);
}


/*
	ナレッジ一覧
-----------------------------------------------------------------------------------------------*/
/* 連載記事KV
============================== */
.seriesKvWrapper{
	margin-bottom: 100px;
}
.seriesKvArea{
	display: flex;
	flex-direction: column;
	align-items: center;
}
/* 画像 */
.seriesKvArea .img{
	width: 900px;
	border-radius: var(--border-radius-5);
	overflow: hidden;
}
.seriesKvArea .img img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
/* テキスト */
.seriesKvArea .txt{
	margin-top: 30px;
	text-align: center;
}


@media screen and (max-width:812px){
	/*
		ナレッジTOP
	-----------------------------------------------------------------------------------------------*/
	/* 連載記事一覧
	============================== */
	.seriesListWrapper .cmnListArticleCard{
		justify-content: center;
	}
	.seriesListWrapper .cmnListArticleCard > li{
		width: 260px
	}
	.seriesListWrapper .cmnListArticleCard > li figure.img{
		height: auto;
	}
	
	/*
		ナレッジ一覧
	-----------------------------------------------------------------------------------------------*/
	/* 連載記事KV
	============================== */
	.seriesKvWrapper{
		margin-bottom: 50px;
	}
	/* タイトル */
	.seriesKvArea .cmnTitBtmLineCenter{
		max-width: 500px;
		padding-inline: 20px;
	}
	/* 画像 */
	.seriesKvArea .img{
		width: 100%;
		border-radius: 0;
	}
	.seriesKvArea .img img{
		display: block;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	/* テキスト */
	.seriesKvArea .txt{
		max-width: 500px;
		margin-top: 20px;
		padding-inline: 20px;
		text-align: justify;
	}
}